New FuturoCoin Wallet Upgrade: Futuro Core 1.0.2.1

Futuro Core 1.0.2.1 upgrade 📢📢📢

By FuturoCoinTechnologyWallet
A new version of FuturoCoin wallet has been prepared. It contains very important upgrade related to core functionality. A denial-of-service vulnerability exploitable by miners has been discovered in Bitcoin Core versions. It is described in https://bitcoincore.org/en/2018/09/20/notice/
As FuturoCoin code is descendant of Bitcoin code it was also required to find the appropriate place in our code and fix the vulnerability. We strongly recommend upgrading to this version 🛡️
How to Upgrade:
Start by creating a backup. If you are running an older version, shut it down. Wait until it has completely shut down, then run the installer. After successful installation run your node/wallet. In case your node throws error message please reindex your blockchain database. It can be done by adding reindex = 1 to futurocoin.conf file. When reindexing is finished shut down the node, remove the reindex = 1 entry and start the node 🔐
You can download binaries directly from our site www.futurocoin.org and choose required compilation in “Download wallet” section or go to GitHub site https://github.com/futuro-coin/Futuro-binaries

No automatic alt text available.
Tagged with: , , , , , , , ,

Leave a Reply

Your email address will not be published. Required fields are marked *

*